Futomi CGI Cafe Access Analyzer CGI Standard和Access Analyzer CGI Professional会话劫持漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184184 漏洞类型 授权问题
发布时间 2008-12-12 更新时间 2009-01-06
CVE编号 CVE-2008-5809 CNNVD-ID CNNVD-200901-005
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
https://www.securityfocus.com/bid/32794
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-005
|漏洞详情
futomiCGICafeAccessAnalyzerCGI4.0.1标准版以及之前的版本和AccessAnalyzerCGI4.11.3专业版以及之前的版本使用一个可预测的会话id,远程攻击者可以借助一个畸形的id,劫持会话和获得分析结果方面的敏感信息。
|受影响的产品
Futomi's CGI Cafe Access Analyzer CGI 4.0.1
|参考资料

来源:BID
名称:32794
链接:http://www.securityfocus.com/bid/32794
来源:www.futomi.com
链接:http://www.futomi.com/library/info/2008/20081212.html
来源:JVNDB
名称:JVNDB-2008-000083
链接:http://jvndb.jvn.jp/en/contents/2008/JVNDB-2008-000083.html
来源:JVN
名称:JVN#07468800
链接:http://jvn.jp/en/jp/JVN07468800/index.html